.logo {
  max-width: 5em;
}
.navbar-default {
  background: #3f3c35;
  border-color: #3f3c35;
}
.navbar-default .navbar-nav > .active > a {
  background: transparent;
}
.navbar-default .navbar-nav > .active > a:hover {
  background: transparent;
}
a.name.navbar-brand {
  color: white;
  font-weight: bold;
  font-size: 20px;
  line-height: 51px;
}
ul.menu.menu--main.nav.navbar-nav {
  width: 100% !important;
}
.navbar-header {
  background: #3f3c35;
}
.navbar-collapse {
  width: 80%;
}
#sticky-wrapper {
  height: 0px;
}
#block-motoon-custom-theme-main-menu {
  font-size: 1.35em;
  padding: 1em 0;
}
#block-motoon-custom-theme-main-menu a {
  font-weight: bold;
  color: white;
  text-transform: uppercase;
}
#block-motoon-custom-theme-main-menu li.active-trail,
#block-motoon-custom-theme-main-menu .is-active a {
  color: white;
  background: #e39042;
}
#block-motoon-custom-theme-main-menu .navbar-nav > li > a {
  padding: 0.5em 0.75em;
  margin: 0 0.25em;
}
#block-motoon-custom-theme-main-menu .navbar-nav > li:after {
  content: "";
  display: block;
  margin: auto;
  height: 3px;
  width: 0px;
  background: transparent;
  transition: width 0.5s ease, background-color 0.5s ease;
}
#block-motoon-custom-theme-main-menu .navbar-nav > li:hover:after {
  width: 70%;
  background: white;
}
.hero-block {
  margin-top: -2em;
  text-align: center;
  position: relative;
  overflow: hidden;
  color: #fff;
  height: 40vh;
  width: 100%;
  background: url("../../images/hero-bg.jpg");
  background-size: cover;
}
.hero-content {
  position: relative;
  padding: 6em;
}
.hero-content h2 {
  font-size: 3em;
  margin-bottom: 1em;
  color: white;
}
.hero-content button.learn-more {
  border-color: white;
}
.hero-content button.learn-more a {
  color: white;
  font-size: 1.5em;
}
button.learn-more {
  border: 1px solid white;
  background: transparent;
}
button.learn-more:hover {
  border-color: #e39042;
}
button.learn-more a {
  color: white;
  font-size: 2em;
  padding: 0.5em 1.5em;
  text-decoration: none;
}
button.learn-more a:hover {
  color: #e39042;
}
@keyframes nudge {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(0, -4px);
  }
}
.page-header {
  padding-top: 1em;
}
@media (min-width: 768px) {
  [dir="rtl"] a.name.navbar-brand {
    float: left;
    padding-right: 2em;
  }
  [dir="rtl"] .navbar-right:last-child {
    float: left !important;
  }
}
[dir="rtl"] a.logo.navbar-btn.pull-left {
  float: right !important;
}
@media screen and (max-width: 1100px) {
  #navbar {
    font-size: 11px;
  }
}
@media (max-width: 800px) {
  .hero-content button.learn-more {
    font-size: 11px;
  }
  a.name.navbar-brand {
    padding: 0 10px;
  }
  .hero-content h2 {
    font-size: 1.5em !important;
  }
  header#navbar .in {
    position: relative;
    height: 100vh;
    transition: height 0.5s ease-in;
  }
}
